{
    "dc_identifier": "nl.gm0171.2c.2017.1079122-10",
    "dc_title": "<p>Raadsvergaderging 18 december 2017</p> 2017-12-18 - 10.: Vaststelling bestemmingsplan 'Landelijk Gebied, Espelerpad 16 te Espel'.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Noordoostpolder op 2017-12-18. Onderdeel: 10.: Vaststelling bestemmingsplan 'Landelijk Gebied, Espelerpad 16 te Espel'..",
    "dc_source": "https://noordoostpolder.notubiz.nl/vergadering/1391",
    "dc_publisher": "gm0171",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-06",
    "foi_publishedDate": "2017-12-18",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Noordoostpolder",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Noordoostpolder",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0171.2c.2017.1079122-10",
    "dc_externalIdentifier": "1079140",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-18",
    "foi_meetingNumber": "1079122",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "10.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0171.2c.2017.1079122-10.doc.1",
            "dc_title": "BP Espel.pdf",
            "foi_fileName": "BP Espel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/1391/documents/12271"
        },
        {
            "dc_identifier": "nl.gm0171.2c.2017.1079122-10.doc.2",
            "dc_title": "10.1 Bijlage 1 Ontwerpbestemmingsplan Espelerpad 16.pdf",
            "foi_fileName": "10.1 Bijlage 1 Ontwerpbestemmingsplan Espelerpad 16.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/1391/documents/12184"
        },
        {
            "dc_identifier": "nl.gm0171.2c.2017.1079122-10.doc.3",
            "dc_title": "10.2 Nota ambtshalve wijzigingen ontwerp-VS LG Espelerpad 16 te Espel.pdf",
            "foi_fileName": "10.2 Nota ambtshalve wijzigingen ontwerp-VS LG Espelerpad 16 te Espel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.noordoostpolder.nl/api/v1/meetings/1391/documents/12185"
        }
    ]
}